### Property

# WebKit FindController:web-view

unstable since: 6.0

#### Declaration

    property web-view: WebKit.WebView [ read, write, construct-only ]

#### Description [src]

The `WebKitWebView` this controller is associated to.

Type: | `WebKitWebView`
Available since: | 6.0

Getter method | `webkit_find_controller_get_web_view()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes